%define ver_major 0.60
%define ver_minor 2

%define src_ver %ver_major-%ver_minor

%define languageenglazy Breton
%define languagecode br
%define lc_ctype br_FR

Summary:       %{languageenglazy} files for aspell
Summary(br):   Geriadur brezhonek evit aspell
Name:          aspell-%{languagecode}
Version:       %ver_major.%ver_minor
Release:       1mdk
Group:         System/Internationalization
Source:        ftp://ftp.gnu.org/gnu/aspell/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:           http://aspell.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Provides: spell-br


BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%description -l br
Geriadur brezhonek evit aspell.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

mv -f README README.%{languagecode}
chmod 644 Copyright README.%{languagecode} doc/*

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README.%{languagecode} Copyright doc/*
%{_libdir}/aspell-*/*

%changelog
* Tue May 17 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.60.2-1mdk
- accept "'" as ellidation mark at end of words (eg "gan' an dud")

* Thu May 12 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.60.1-1mdk
- update word list:
  o add muted words
  o add conjugued verbs
- accept "'" as ellidation mark at beginning of words

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.50.2-6mdk
- rebuild for new aspell

* Tue Jul 27 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-5mdk
- allow build on ia64

* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-4mdk
- added directories owning

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-3mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-2mdk
- add tag Provides spell-br

* Mon Feb 24 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-1mdk
- first version for mandrake

